1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Inkompatibele Apps für den atrix

Dieses Thema im Forum "Motorola Atrix Forum" wurde erstellt von cryingsmurf, 05.08.2012.

  1. cryingsmurf, 05.08.2012 #1
    cryingsmurf

    cryingsmurf Threadstarter Erfahrener Benutzer

    Beiträge:
    173
    Erhaltene Danke:
    11
    Registriert seit:
    26.02.2010
    Phone:
    Huawei MediaPad X1
    Hallo,
    Wie kommt es das soviele apps im playstore nicht geladen werden können weil sie als "nicht kompatibel mit dem Gerät" angegeben sind. Darunter zu Beispiel sogar die Lufthansa app.
    Über andere portale können die apps problemlos runtergeladen werden.
    Hat jemand ähnliche Erfahrungen? Am atrix wird es wohl nicht liegen.
    Gruß
    Eric
     
  2. fromfuture, 05.08.2012 #2
    fromfuture

    fromfuture Android-Ikone

    Beiträge:
    5,327
    Erhaltene Danke:
    3,287
    Registriert seit:
    12.09.2011
    Phone:
    Huawei P8
    Tablet:
    Nexus 7 (2013)
    Wearable:
    Moto360
    Moin,
    ich kann es ohne Probleme laden. Habe aber nicht die original Software drauf.


    Gesendet von meinem MB860 mit der Android-Hilfe.de App
     
  3. cybot, 05.08.2012 #3
    cybot

    cybot Android-Experte

    Beiträge:
    860
    Erhaltene Danke:
    246
    Registriert seit:
    13.10.2010
    Phone:
    Motorola Atrix
    Bei mir geht es ebenfalls ohne Probleme. CM7.
     
  4. cryingsmurf, 06.08.2012 #4
    cryingsmurf

    cryingsmurf Threadstarter Erfahrener Benutzer

    Beiträge:
    173
    Erhaltene Danke:
    11
    Registriert seit:
    26.02.2010
    Phone:
    Huawei MediaPad X1
    Das würde ja heißen das es am stockrom liegt. Sehr seltsam. Kann es nicht an irgendwelche Einstellungen liegen die ich eventuell übersehen habe im playstore oder am atrix?
     
  5. mckinne, 06.08.2012 #5
    mckinne

    mckinne Android-Hilfe.de Mitglied

    Beiträge:
    108
    Erhaltene Danke:
    12
    Registriert seit:
    17.07.2009
    Tablet:
    Sony Tablet S
    Lufthansa app wird bei mir als kompatibel angezeigt mit stock ROM DACH 2.3.4

    Hast du noch ein Beispiel? Auf play.google.com wird auch angezeigt ob es kompatibel ist oder nicht insofern man eingeloogt ist.
     
  6. digicom1, 06.08.2012 #6
    digicom1

    digicom1 Fortgeschrittenes Mitglied

    Beiträge:
    250
    Erhaltene Danke:
    31
    Registriert seit:
    23.03.2010
    Phone:
    Huawei P9
    Hallo,

    ich kann das Lufthansa App auch installieren Stockrom 2.3.4

    Gruß
     
  7. cryingsmurf, 06.08.2012 #7
    cryingsmurf

    cryingsmurf Threadstarter Erfahrener Benutzer

    Beiträge:
    173
    Erhaltene Danke:
    11
    Registriert seit:
    26.02.2010
    Phone:
    Huawei MediaPad X1
    Dann verstehe ich dann verstehe ich das nicht. Habe es grade auch nochmal übers Web versucht. Auch hier wir das Atrix ausgegraut sodaß es nicht ausgewählz werden kann. Das betrifft einige viele apps. Zb: ELOT, Momondo oder sogar Songify. Habe alles überprüft und hab keinen schimmer was ich machen soll.
     
  8. digicom1, 06.08.2012 #8
    digicom1

    digicom1 Fortgeschrittenes Mitglied

    Beiträge:
    250
    Erhaltene Danke:
    31
    Registriert seit:
    23.03.2010
    Phone:
    Huawei P9
    Hi,
    ich finde alle angegebenen Apps im Store und kann die auch installieren.

    Gruß
     
  9. cryingsmurf, 06.08.2012 #9
    cryingsmurf

    cryingsmurf Threadstarter Erfahrener Benutzer

    Beiträge:
    173
    Erhaltene Danke:
    11
    Registriert seit:
    26.02.2010
    Phone:
    Huawei MediaPad X1
    So, bin der Sache auf der Spur gekommen. Habe alle updates für den playstore samt Daten und Cache gelöscht. Nun habe ich zwar den alten grünen appstore, jedoch sind die apps alle wieder kompatibel... Warum ist mir ein Rätsel.
     

Diese Seite empfehlen